

@font-face {
  font-family: "Gotham-Regular";
  src: url('font/Regular/Gotham Regular.otf');
}
@font-face {
  font-family: "Gotham-Light";
  src: url("font/Light/Gotham Light.otf");
}

body{
    background-image: url("WebHero2.png");
    /* background-position: center; */
    background-size: cover;
    background-repeat: no-repeat;
    /* animation: fadeIn-Bg-image .5s ease forwards; */
      height: 100vh;
     padding: 0%;
     margin: 0%; 
     box-sizing: border-box;
}
  



.container {
  width: 100%;
  padding: 15px;
  margin: 0 auto;
  /* border: 1px solid; */
  
}



@media (min-width: 768px) {
  .container { max-width: 720px; }
}

@media (min-width: 992px) {
  .container { max-width: 960px; }
}

@media (min-width: 1200px) {
  .container { max-width: 1140px; }
}



.row {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  gap: 20px;
  
}

.col-4 { grid-column: span 4; }
.col-6 { grid-column: span 6; }
.col-12 { grid-column: span 12; }


@media (max-width: 768px) {
  .container{
    padding: 0%;
  }
  .row {
    grid-template-columns: repeat(6, 1fr);
  }

  .col-4 { grid-column: span 6; }
  .col-6 { grid-column: span 6; }
}


.wrapper-title h1{
    color:  #122762;
    text-align: center;
    font-weight: 400;
    font-size: 2.5rem;
    margin-bottom: 0;
    margin-top: 0%;
    font-family: 'Gotham-Regular';
     transition: cubic-bezier(0.075, 0.82, 0.165, 1);
}
.wrapper-title p{
    color: #122762;
    text-align: center;
    margin-top: 0%;
    font-size: 1.5rem;
    font-family: 'Courier New', Courier, monospace;
    font-weight: bold;
    font-family: "Gotham-Light";
}
.wrapper-title img {
   
    height: auto;
    display: block;
    margin: 2.5rem auto 10px auto;

    opacity: 0; /* start invisible */
    animation: fadeIn-image 1.2s ease forwards;
}


@keyframes fadeIn-image {
  from {
    opacity: 0;
    max-width: 0rem;
  
  }
  to {
    opacity: 1;
    max-width: 15rem;
  }
}






.card-login{
  
  padding: 3.5rem 3rem 3rem 3rem;
  border-radius: 20px;
  margin: auto;
  margin-top: 2.5rem;
  background-color: white;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  background-image: linear-gradient(to top, #c8d7ff8e 2%,white, white);
  font-family: "Gotham-Regular";
  animation: fadeIn-login-box 1s ease-in forwards;
}



@keyframes fadeIn-login-box {
  from {
    opacity: 0;
    width: 0rem;
  }
  to {
    opacity: 1;
    width: 20rem;
  }
}






.card-login h1{
  margin-top: 0%;
  margin-bottom: 20px;
  color: #122762;
  font-size: 2.1rem;
  font-weight: 300;
  
}


.form-input{
  border: 3px solid #C5D6FC;
  border-radius: 50px;
  display: block;
  height: 2.8rem;
  width: 96%;
  margin-bottom: .8rem;
  font-size: 20px;
  padding-left: 10px;
   padding-right: 10px;
  color: #122762;
}


 .form-input:focus{
  border: 3px solid #122762;
 }


.btn-login{
  border-radius: 10px;
  background-color: #122762;
  height: 3rem;
  width: 100%;
  color: white;
  font-size: 18px;
  font-weight: bold;
  border: 0px solid;
  display: block;
  margin: 20px auto auto auto;

}
.btn-login:hover{
  background-color: #C5D6FC;
  color: #122762;
  border: 3px solid #122762;
  cursor: pointer;
}

.body-login a{
  text-align: center;
  color: #122762;
  font-size: 1.2rem;
  text-decoration: none;
  display: block;
  margin-top: 10px;
  font-family: "Gotham-Light";
  font-weight: bold;
}




/* fade-In transitions */

.fade-in-text {
  opacity: 0;
  animation: fadeIn 1.1s ease-in forwards;
}

@keyframes fadeIn {
  from {
    opacity: 0;
    position: relative;
    bottom: -50px;
  }
  to {
    opacity: 1;
    position: relative;
    bottom: 0;
  }
}

.error-msg{
  background-color: rgba(255, 0, 0, 0.715);
  border-radius: 10px;
  
  text-align: center;
  padding: 3% 0 3% 0;
  color: white;
  /* display: none; */
}

@media (max-width:450px) {
  .wrapper-title img{
    margin-top: 0%;
  }
  .wrapper-title h1{
    font-size: 2rem;
  }
   .wrapper-title p{
    font-size: 1.2rem;
  }
  

   @keyframes fadeIn-login-box {
    from {
      opacity: 0;
      max-width: 0rem;
    }
    to {
      opacity: 1;
      max-width: 15rem;
    }
  }


  @keyframes fadeIn-image {
    from {
      opacity: 0;
      max-width: 0rem;
    
    }
    to {
      opacity: 1;
      max-width: 12rem;
    }
  }

  body{
    height: unset;
  }
  .wrapper-title h1{
    font-size: 2.3rem;
  }
  .card-login{
    margin-top: unset;
    margin-bottom: 2rem;
  }

}

 footer{
  position:absolute;
  bottom: 0%;
  background-color: #122762;
  width: 100%;
  text-align: center;
  color: white;
  font-family: "Gotham-Light";
  animation: fadeIn-footer 1.1s ease-in forwards;
}
 
footer p{
  margin:10px 0px 10px 0px;
  
} 


@keyframes fadeIn-footer {
    from {
      opacity: 0;
    
    
    }
    to {
      opacity: 1;
     
    }
}

@media (max-width:768px){
  body{
    height: unset;
  }
  footer{
    position: relative;
  }

    .wrapper-title h1{
    font-size: 2.3rem;
  }
  .card-login{
    margin-top: unset;
    margin-bottom: 2rem;
  }
  
 
}

 


